/* =============================================================== */
/* ========================= MEDIA STYLE ========================= */
/* =============================================================== */

/* Настольные компьютеры и большие экраны */
@media (min-width: 1201px) {

}

/* Маленькие экраны и ноутбуки */
@media (max-width: 1200px) {
    .intermap {
        position: relative;
    }
    .asp_w_container_1 {
        min-width: auto;
        max-width: 100%;
    }
    .header_top {
        display: none;
    }
    .header_bottom {
        display: none;
    }
    .banner-title {
        font-size: 26px;
        margin-bottom: 25px;
    }
    .banner-subtitle {
        font-size: 16px;
        line-height: 135%;
        margin-bottom: 20px;
    }
    .home-banner .container {
        display: block;
    }
    .banner-content {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
        display: -ms-grid;
        display: grid;
    }
    .banner-right-form {
        position: relative;
        width: 80%;
        margin-left: auto;
        padding: 15px;
        top: unset;
        left: unset;
        right: unset;
        -webkit-transform: unset;
                transform: unset;
        -webkit-backdrop-filter: blur(0px);
        backdrop-filter: blur(0px);
    }
    .banner-right:before {
        width: 420px;
        height: 420px;
        top: 50%;
        left: 0;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .home-banner {
        height: auto;
        padding: 30px 0px;
    }
    .banner-right img {
        display: flex;
        align-items: center;
        justify-content: center;
        width: auto;
        max-height: 420px;
        -o-object-fit: contain;
        object-fit: contain;
        position: absolute;
        left: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .avtopodbor-page .banner-content .banner-right img {
        width: 100%;
        max-width: 55%;
    }
    .banner-right {
        margin: 0 auto;
        width: 100%;
    }
    h2 {
        font-size: 24px;
        line-height: 135%;
    }
    .standart h2,
    .seo-text h2 {
        margin-bottom: 20px;
        font-size: 24px;
        line-height: 135%;
    }
    .home .advant-steps {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .advant-steps {
        -ms-grid-columns: 1fr 0px 1fr;
        grid-template-columns: 1fr 1fr;
        gap: 0px;
    }
    .steps-item {
        gap: 0px;
        -ms-grid-columns: 60px 15px 1fr;
        grid-template-columns: 60px 1fr;
        border: unset;
    }
    .steps-item-num {
        width: 60px;
        height: 60px;
        font-size: 22px;
        line-height: 1;
    }
    .standart {
        padding: 30px 0px;
        background: transparent;
    }
    .whyus .container {
        padding: 30px 15px;
    }
    .whyus-box {
        -ms-grid-columns: 1fr 30px 1fr;
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }
    .whyus-box:before {
        display: none;
    }
    .whyus-list-item {
        padding-left: 0px;
        margin-bottom: 15px;
    }
    .whyus-icon {
        position: relative;
        position: relative;
        width: 40px;
        height: 40px;
        margin-top: -8px;
        margin-left: -8px;
    }
    h2.ml {
        margin: 0px;
        text-align: center;
        margin-bottom: 30px;
    }
    .form_inner {
        flex-direction: column;
        align-items: center;
        gap: 5px;
    }
    .btn_submit_wrapper .wpcf7-submit.btn-fo {
        width: 100%;
        max-width: 100%;
    }
    .btn_submit_wrapper {
        width: 100%;
    }
    .services-banners-item:nth-child(1) {
        width: 100%;
        height: 320px;
        padding: 15px;
    }
    .banner-desc {
        margin-bottom: 20px;
    }
    .redemp .banner-content {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
        align-items: center;
    }
    .redemp .banner-desc p {
        line-height: 135%;
    }
    .contact_form_online h3 {
        line-height: normal;
        text-align: center;
        font-size: 22px;
    }
    .banner-right-title {
        line-height: normal;
        text-align: center;
    }
    .whyus-form-subtitle {
        font-size: 14px;
        line-height: 145%;
    }
    .whyus-form {
        height: auto;
        gap: 20px;
        padding: 15px;
    }
    .carprice-text {
        font-size: 14px;
        line-height: 145%;
    }
    .carbuyback-btn {
        font-size: 20px;
    }
    .places .container:after {
        display: none;
    }
    .intermap-places ul li a {
        margin-bottom: 0px;
    }
    .sbi-title {font-size: 20px;line-height: 135%;}
    .sbi-desc ul {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .sbi-desc ul li {
        margin-bottom: 4px;
        padding-left: 16px;
        font-size: 14px;
    }
    .services-banners-item {
        margin-bottom: 20px;
    }
    .services-banners-item:nth-child(2) {
        width: 100%;
        height: 190px;
        margin: 0px;
        margin-bottom: 20px;
    }
    .services-banners-item:nth-child(3) {
        width: 100%;
        height: 190px;
        margin-bottom: 20px;
    }
    .services-banners-item:nth-child(4) {
        width: 100%;
        height: 190px;
        margin: 0;
        margin-bottom: 20px;
    }
    .services-banners-item:nth-child(5) {
        width: 100%;
        height: 195px;
        margin-bottom: 20px;
    }
    .services-banners {
        margin-bottom: 30px;
    }
    .carprice-content {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1.4fr 30px 1fr;
        grid-template-columns: 1.4fr 1fr;
        -webkit-column-gap: 30px;
           -moz-column-gap: 30px;
                column-gap: 30px;
        align-items: center;
    }
    .carprice-content-center {
        position: relative;
        max-width: 100%;
        -webkit-transform: unset;
        transform: unset;
        left: unset;
        bottom: unset;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .carprice-content-center img {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        -o-object-position: bottom;
           object-position: bottom;
    }
    .carprice-content-left {
        max-width: 100%;
        margin-bottom: 0px;
    }
    .carprice-subtitle {
        font-size: 20px;
        line-height: 135%;
        margin-bottom: 20px;
    }
    .carprice-content-right {
        max-width: 100%;
        padding: 15px;
    }
    .carprice h3 {
        font-size: 18px;
        line-height: 135%;
    }
    .carprice ul li {
        font-size: 14px;
        line-height: 145%;
    }
    .carbuyback-list {
        -ms-grid-columns: 1fr 20px 1fr;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
    .carbuyback-icon-box {
        margin-bottom: 15px;
    }
    .carbuyback-item-title {
        font-size: 20px;
        margin-bottom: 12px;
    }
    p {
        font-size: 14px;
        line-height: 145%;
    }
    .carbuyback-prebox {
        padding: 0px;
        border: unset;
        max-width: 100%;
    }
    .places .container {
        padding: 0px 15px;
    }
    .places-subtitle {
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 145%;
    }
    .places-title {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .intermap-places ul {
        -webkit-columns: 4;
           -moz-columns: 4;
                columns: 4;
        gap: 10px;
        padding-left: 10px;
    }
    .intermap-places ul li a,
    .carbuyback-item-desc p,
    .whyus-list-item p,
    .steps-item-desc,
    .seo-text p,
    .seo-text ul li,
    .seo-text ol li,
    .banner-desc ul li,
    .banner-minitext {
        font-size: 14px;
        line-height: 145%;
    }
    .carbuyback-subtitle {
        margin-bottom: 50px;
        font-size: 14px;
        line-height: 145%;
    }
    .cartype-bg {
        width: auto;
        height: 270px;
        background-position: center;
        border-radius: 4px;
        overflow: hidden;
        border: 1px solid var(--grey-divider);
    }
    .swiper-button-next.cartypeSwiper-next {
        right: 30%;
    }
    .swiper-button-prev.cartypeSwiper-prev {
        left: 30%;
    }
    .places-content {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 50px;
    }
    select.wpcf7-form-control.wpcf7-select {
        font-size: 14px!important;
    }
    .form-wrap__input-wrap input {
        font-size: 14px!important;
    }
    .seotext-main {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
        margin-bottom: 20px;
    }
    .comission .seotext-main {
        -ms-grid-columns: 1fr 20px 1fr;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
    .comission .carprice-content-right-box {
        grid-area: auto;
    }
    .seotext ol {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        margin: 16px 0px;
        gap: 15px;
        padding-left: 15px;
    }
    .seotext ol li strong {
        font-size: 20px;
        line-height: 135%;
        margin-bottom: 10px;
    }
    .seotext ol li::marker {
        font-size: 20px;
        line-height: 135%;
    }
    .mf_content {
        display: -ms-grid;
        display: grid;
        gap: 15px;
        padding: 30px 0px 20px;
        -ms-grid-columns: 48% 20px 52%;
        grid-template-columns: 50% 50%;
    }
    .footer-menu {
        -webkit-column-count: 2;
           -moz-column-count: 2;
                column-count: 2;
        -webkit-column-gap: 20px;
           -moz-column-gap: 20px;
                column-gap: 20px;
    }
    .mf_col_menu li.menu-item-has-children {
        margin-bottom: 15px;
    }
    .orange-btn, .wpcf7-submit.btn-fo {
        font-size: 15px;
        padding: 10px 20px;
    }
    .mf_col_top {
        -ms-grid-columns: minmax(0, 92px) 20px 1fr;
        grid-template-columns: minmax(0, 92px) 1fr;
        gap: 20px;
        margin-bottom: 15px;
    }
    .logo-text {
        font-size: 14px;
        line-height: 145%;
    }
    .mf_col .phone {
        margin-bottom: 15px;
        font-size: 20px;
        line-height: 100%;
    }
    .mf_col_bottom {
        margin-bottom: 20px;
    }
    .mf_col_text {
        margin-bottom: 10px;
        font-size: 20px;
        line-height: 135%;
    }
    .mf_col_menu .sub-menu {
        margin-top: 0px;
        margin-bottom: 10px;
        min-width: auto;
    }
    .footer-menu > li > a {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .footer_copy_content {
        padding: 5px 0px;
    }
    .footer_copy_col {
        font-size: 12px;
        line-height: 145%;
    }
    .mf_col_social a {
        width: 32px;
        height: 32px;
        padding: 0px;
        background: var(--bg);
    }
    .mf_col_social a:hover {
        transition: all 0.3s;
        background: var(--orange-normal);
    }
    .header_desctop .container {
        -ms-grid-columns: 82px 1fr;
        grid-template-columns: 82px 1fr;
        height: auto;
        position: relative;
    }
    .carprice-content-left h2 br {
        display: block;
    }
    .mobile-menu .mf_col_social {
        justify-content: center;
        margin-bottom: 100px;
    }
    .mobile-menu-content {
        margin-bottom: 20px;
    }
    .redemp .banner-title,
    .commision h1 {
        font-size: 26px;
        margin-bottom: 25px;
        line-height: normal;
    }
    .redemp.advant {
        padding: 30px 0px;
    }
    .ra-box {
        gap: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .ra-box-title br {
        display: none;
    }
    .ra-box-title {
        font-size: 22px;
        line-height: normal;
        margin: 0px;
        margin-bottom: 15px;
    }
    .ra-box-desc {
        padding: 0px;
    }
    .ra-box-desc p {
        font-size: 14px;
        line-height: 145%;
    }
    .whyus-desc p strong {
        font-size: 20px;
        line-height: normal;
    }
    .whyus-form.redemp {
        padding: 15px;
    }
    .whyus-bgimg img {
        width: 398px;
        height: 398px;
        -o-object-fit: contain;
           object-fit: contain;
    }
    .whyus-bgimg {
        bottom: unset;
        top: 0px;
    }
    .whyus-form-bottom-messeg {
        text-align: left;
        gap: 10px;
        font-size: 14px;
        line-height: normal;
        padding: 10px;
        align-items: center;
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 10px auto;
        grid-template-columns: 1fr auto;
    }
    .seotext.standart.redemp .seotext-main .seo-text p {
        font-size: 14px;
        line-height: 145%;
        font-family: var(--font-family);
    }
    .seotext.standart.redemp .seotext-main {
        gap: 0px;
    }
    .sellauto .seotext.standart.redemp .seotext-main {
        -ms-grid-columns: 1fr 20px 1fr;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
    .vikup .seotext-main {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }
    .sellauto .seotext-main .carprice-content-right-box {
        grid-area: auto;
    }
    .seo-text.dop {
        margin-top: 20px;
    }
    .redemp .seo-text.dop ul {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .redemp .seo-text.dop ul li strong {
        font-size: 20px;
        line-height: normal;
        margin-bottom: 10px;
    }
    .seo-text ul li::before {
        top: 10px;
        -webkit-transform: unset;
                transform: unset;
    }
    .moto .carbuyback-list {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 0px;
    }
    img.seo-text-img {
        border-radius: 4px;
    }
    .seotext-main img {
        border-radius: 4px;
        overflow: hidden;
        height: 240px;
        -o-object-fit: cover;
        object-fit: contain;
        -o-object-position: center center;
        object-position: center center;
        margin: 0 auto;
        height: auto;
        max-height: 350px;
        width: auto;
    }
    .carprice-content-right-box .orange-btn {
        margin: 0 auto;
    }
    .dtp .carbuyback-list {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }
    .whyus.dtp .container {
        padding-top: 30px;
    }
    .dtp .whyus-icon {
        margin-top: -16px;
    }
    .whyus {
        border-bottom: 1px solid var(--grey-divider);
    }
    .seotext.standart.dtp.comission {
        border-bottom: 1px solid var(--grey-divider););
    }
    .avtopodbor-page .banner-content {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 0px;
    }
    .avtopodbor-page .banner-content .banner-title {
        font-size: 26px;
        line-height: normal;
        margin-bottom: 25px;
    }
    .avtopodbor-page .banner-content .banner-right .banner-right-form {
        -webkit-transform: unset;
        transform: unset;
        top: unset;
        width: 100%;
        max-width: 40%;
        z-index: 1;
        margin-left: auto;
        left: unset;
        right: unset;
    }
    .avtopodbor-page.obmin .banner-content .banner-right .banner-right-form,
    .avtopodbor-page.carpark .banner-content .banner-right .banner-right-form {
        max-width: 48%;
    }
    .avtopodbor-page.obmin .banner-content .banner-right img,
    .avtopodbor-page.carpark .banner-content .banner-right img {
        max-width: 48%;
    }
    .avtopodbor-page .banner-content .banner-right:before {
        display: none;
    }
    .avtopodbor-page .banner-content .banner-right {
        flex-direction: column-reverse;
        gap: 20px;
        margin-top: 20px;
    }
    .avtopodbor-page .standart {
        padding: 30px 15px 30px;
    }
    .preim {
        margin-top: 30px;
        padding: 30px 0px;
    }
    .preim h2 {
        max-width: 100%;
    }
    .preim-list {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .preim-item-icon {
        margin-bottom: 15px;
    }
    .carpark .preim-list {
        -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3, 1fr);
    }
    .preim-item-icon img {
        right: 0;
        margin: 0 auto;
        position: relative;
    }
    .offer-list {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
        margin-bottom: 30px;
    }
    .offer-item {
        padding: 15px;
    }
    .offer-item-title {
        font-size: 20px;
        line-height: normal;
        position: relative;
    }
    .offer-item-desc p {
        font-size: 14px;
        line-height: 145%;
    }
    .offer-item-desc {
        margin-bottom: 15px;
    }
    .offer-what-content {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 147px;
    }
    .offer-what-right {
        row-gap: 20px;
    }
    .offer-what-left {
        row-gap: 20px;
        align-items: flex-start;
        text-align: left;
    }
    .offer-what-left .offer-what-item {
        text-align: left;
        flex-direction: row-reverse;
    }
    .offer-what-item {
        max-width: 100%;
        gap: 15px;
    }
    .offer-what-right .offer-what-item:nth-child(2) {
        padding: 0px;
    }
    .offer-what-item-text {
        font-size: 14px;
        line-height: 145%;
    }
    .avtopodbor-page .whyus .container {
        padding: 30px 15px 30px;
    }
    .sub-title-left {
        margin: 0px;
        padding: 0px;
        max-width: 100%;
        margin-bottom: 25px;
        font-size: 16px;
        line-height: normal;
    }
    .avtopodbor-page .whyus-icon {
        margin-top: -8px;
    }
    .avtopodbor-page .seotext .container {
        gap: 0px;
    }
    .avtopodbor-page .seotext-main {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }
    .banner-bottom img {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 20px;
        height: 150px;
        -o-object-fit: cover;
           object-fit: cover;
    }
    .sellauto .banner-bottom img {
        -o-object-fit: contain;
           object-fit: contain;
    }
    .carpark-block {padding: 30px 0px;}
    .carpark-block h2 {
        margin-bottom: 20px;
    }
    .carpark-type {
        gap: 20px;
        -ms-grid-columns: 1fr 20px 1fr;
        grid-template-columns: repeat(2, 1fr);
    }
    .carpark-type-item img {
        -o-object-fit: contain;
           object-fit: contain;
    }
    .carpark-type-title {
        font-size: 20px;
        line-height: normal;
    }
    .carpark-type-desc {
        font-size: 14px;
        line-height: 145%;
    }
    .carpark-banner-list {
        gap: 20px;
    }
    .carpark-banner-item {
        padding: 20px 20px;
        gap: 20px;
    }
    .carpark-banner-subtitle {
        font-size: 20px;
        line-height: normal;
    }
    .carpark-banner-text {
        font-size: 14px;
        line-height: 145%;
        margin-bottom: 20px;
    }
    .whyus-text {
        margin: 0px;
        margin-bottom: 20px;
    }
    .whyus-tst {
        margin: 0px;
        margin-bottom: 20px;
    }
    .messeg-list img {
        height: 32px;
        width: 32px;
        display: flex;
        position: relative;
        top: unset;
        max-height: none;
        left: unset;
        -webkit-transform: unset;
                transform: unset;
    }
    .commision .banner-right-form {
        top: unset;
        -webkit-transform: unset;
        transform: unset;
        width: 100%;
    }
    .redemp.advant.comission {
        padding-bottom: 0px;
    }
    .carbuyback-subtitle p br {
        margin-bottom: 15px;
    }
    .comission .carbuyback-list {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 0px;
    }
    .comission .seo-text h3 {
        font-size: 20px;
        line-height: 135%;
    }
    .change-banner {
        gap: 0px;
        margin-bottom: 30px;
    }
    .change-banner img {
        height: 200px;
    }
    .change-banner-content {
        padding: 15px;
    }
    .change-banner-desc p {
        font-size: 14px;
        line-height: 145%;
    }
    .cv-t {
        font-size: 20px;
        line-height: 135%;
        margin-bottom: 20px;
    }
    .cv-list {
        -ms-grid-columns: 1fr 20px 1fr;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
    .cv-item img {
        height: auto;
        margin-bottom: 16px;
    }
    .cv-item-title {
        font-size: 20px;
        line-height: 135%;
    }
    .cv-item-desc {
        font-size: 14px;
        line-height: 145%;
    }
    .change.standart .container {
        padding: 0px;
    }
    .about-content {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }
    .about-banner .banner-right-form {
        width: 100%;
        top: unset;
        -webkit-transform: unset;
        transform: unset;
        padding: 25px;
    }
    .about-content h1 {
        font-size: 26px;
        line-height: normal;
        margin-bottom: 25px;
    }
    .about-banner {
        height: auto;
        padding: 30px 0px;
    }
    .advant-description {
        margin-bottom: 20px;
    }
    .about-us .carbuyback-list {
        margin-bottom: 30px;
    }
    .about-imgtext-bottom-text {
        font-size: 24px;
        line-height: normal;
        margin-bottom: 25px;
    }
    .bancont {
        height: auto;
        display: -ms-grid;
        display: grid;
        gap: 30px;
        padding: 15px;
        -ms-grid-columns: 1fr 30px 1fr;
        grid-template-columns: 1fr 1fr;
    }
    .about-bancont {
        padding: 30px 0px;
    }
    .bancont h2 {
        font-size: 24px;
        line-height: 135%;
    }
    .bancont-desc {
        margin-bottom: 10px;
    }
    .bancont-left {
        gap: 15px;
    }
    .mobile-header-menu li.current-menu-item > a {
        color: var(--blue);
        opacity: unset;
    }
    .mobile-header-menu li a:hover {
        color: #4290f2;
    }
    .mobile-menu .sub-menu {
        margin-bottom: 0px;
    }
    .carprice.standart.online .container {
        padding: 0px;
    }
    .seotext.standart.carpark .container {
        padding: 0px;
    }
    .carprice-content-left h1 {
        font-size: 26px;
        line-height: normal;
        margin-bottom: 25px;
    }
    .contacts {
        padding: 30px 0px;
    }
    .contacts-content {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .contacts-left {
        padding: 15px;
    }
    .contacts-left h1 {
        font-size: 26px;
        margin-bottom: 25px;
        line-height: normal;
    }
    .messeg-list {
        justify-content: center;
    }
    .footer-menu a:hover {
        color: var(--blue);
        transition: opacity 0.3s ease;
        opacity: 1;
    }
    .footer-menu > li.mismall > a:hover {
        color: var(--white);
        opacity: 0.5;
    }
    .carprice-content-right-box {
        gap: 15px;
        -ms-grid-row: 2;
        -ms-grid-row-span: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 2;
        grid-area: 2 / 1 / 3 / 3;
    }
    .cartype-title {
        font-size: 18px;
        line-height: normal;
    }
}

/* Планшеты (альбомная ориентация) */
@media (max-width: 1024px) {
    li.menu-item-has-children:after {
        display: none;
    }
    .header-mobile {
        position: fixed;
        top: 0;
        left: 0;
        height: 98px;
        display: block;
        width: 100%;
        padding: 0px 0px;
        border-bottom: 1px solid var(--grey-divider);
        z-index: 99;
    }
    .header_desctop .ht_logo {
        display: none;
    }
    .header-mobile .container {
        -ms-grid-columns: 82px 20px 1fr;
        grid-template-columns: 82px 1fr;
        -webkit-column-gap: 20px;
           -moz-column-gap: 20px;
                column-gap: 20px;
        position: relative;
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        min-height: 100%;
        display: -ms-grid;
        display: grid;
        background-image: url(/wp-content/uploads/2024/08/bg_mini_square.svg);
        background-repeat: repeat;
        background-size: initial;
        background-position: center center;
        background-color: var(--black);
        padding: 5px 15px;
        z-index: 10;
    }
    .header-mobile-top {
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 10px;
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        -ms-grid-column: 2;
        -ms-grid-column-span: 1;
        grid-area: 1 / 2 / 2 / 3;
    }
    .header-mobile-bottom .phone {
        gap: 4px;
        font-weight: 400;
        font-size: 18px;
        line-height: 125%;
    }
    .header-mobile-top .messeg-list {
        gap: 15px;
    }
    .header-mobile-top .messeg-list a {
        width: 32px;
        height: 28px;
    }
    .header-mobile-top .messeg-list a img {
        -o-object-fit: cover;
           object-fit: cover;
        -o-object-position: center center;
           object-position: center center;
    }
    .header-mobile-bottom {
        display: flex;
        align-items: center;
        justify-content: space-between;
        -ms-grid-row: 2;
        -ms-grid-row-span: 1;
        -ms-grid-column: 2;
        -ms-grid-column-span: 1;
        grid-area: 2 / 2 / 3 / 3;
        height: 100%;
    }
    .langdropdown-toggle {
        font-size: 14px;
        font-weight: normal;
        line-height: 135%;
    }
    .header_desctop {
        display: none;
    }
    #main {
        padding-top: 98px;
    }
    .main_wrapper:has(#wpadminbar) .header-mobile {
        margin-top:45px
    }
    .general-content {
        width: calc(100% - 30px);
    }
    .redemp .banner-right-form {
        -webkit-transform: unset;
        transform: unset;
        top: unset;
        width: 100%;
    }
    .home-banner.redemp .banner-right::before {
        display: none;
    }
    .form-subtitle {
        margin-bottom: 15px;
    }
    .form_online_inner p {
        margin-bottom: 20px;
    }
}

/* Планшеты (портретная ориентация) */
@media (max-width: 768px) {
    img.sbi-img {
        width: 100%;
        height: 100%;
    }
}

/* Мобильные устройства (альбомная ориентация) */
@media (max-width: 767px) {
    .redemp .banner-content {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .intermap {
        position: relative;
    }
    .asp_w_container_1 {
        min-width: auto;
        max-width: 100%;
    }
    .header_top {
        display: none;
    }
    .header_bottom {
        display: none;
    }
    .banner-title {
        font-size: 26px;
        margin-bottom: 25px;
    }
    .banner-subtitle {
        font-size: 18px;
        line-height: 135%;
        margin-bottom: 20px;
    }
    .home-banner .container {
        display: block;
    }
    .banner-content {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .banner-right-form {
        width: 100%;
        padding: 25px;
        top: unset;
        -webkit-transform: unset;
        transform: unset;
        -webkit-backdrop-filter: blur(0px);
        backdrop-filter: blur(0px);
    }
    .banner-right:before {
        width: 100%;
        height: 100%;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .home-banner {
        height: auto;
        padding: 30px 0px;
    }
    .banner-right img {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
    }
    .avtopodbor-page .banner-content .banner-right img {
        position: relative;
        top: unset;
        -webkit-transform: unset;
        transform: unset;
        left: unset;
        right: unset;
        max-width: 100%;
    }
    .avtopodbor-page.obmin .banner-content .banner-right .banner-right-form,
    .avtopodbor-page.carpark .banner-content .banner-right .banner-right-form {
        max-width: 100%;
    }
    .avtopodbor-page.obmin .banner-content .banner-right img,
    .avtopodbor-page.carpark .banner-content .banner-right img {
        max-width: 100%;
    }
    h2 {
        font-size: 24px;
        line-height: 135%;
    }
    .standart h2,
    .seo-text h2 {
        margin-bottom: 20px;
        font-size: 24px;
        line-height: 135%;
    }
    .advant-steps {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .steps-item {
        gap: 0px;
        -ms-grid-columns: 60px 15px 1fr;
        grid-template-columns: 60px 1fr;
    }
    .steps-item-num {
        width: 60px;
        height: 60px;
        font-size: 22px;
        line-height: 1;
    }
    .standart {
        padding: 30px 0px;
        background: transparent;
    }
    .whyus .container {
        padding: 30px 15px;
    }
    .whyus-box {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .whyus-box:before {
        display: none;
    }
    .whyus-list-item {
        padding-left: 0px;
        margin-bottom: 20px;
    }
    .whyus-icon {
        position: relative;
        position: relative;
        width: 40px;
        height: 40px;
        margin-top: -8px;
        margin-left: -8px;
    }
    h2.ml {
        margin: 0px;
        text-align: center;
        margin-bottom: 30px;
    }
    .form_inner {
        flex-direction: column;
        align-items: center;
        gap: 5px;
    }
    .btn_submit_wrapper .wpcf7-submit.btn-fo {
        width: 100%;
        max-width: 100%;
    }
    .btn_submit_wrapper {
        width: 100%;
    }
    .services-banners-item:nth-child(1) {
        width: 100%;
        height: 320px;
        padding: 15px;
    }
    .banner-desc {
        margin-bottom: 20px;
    }
    .contact_form_online h3 {
        line-height: normal;
        text-align: center;
    }
    .banner-right-title {
        line-height: normal;
        text-align: center;
    }
    .whyus-form-subtitle {
        font-size: 14px;
        line-height: 145%;
    }
    .whyus-form {
        height: auto;
        gap: 20px;
        padding: 15px;
    }
    .carprice-text {
        font-size: 14px;
        line-height: 145%;
    }
    .carbuyback-btn {
        font-size: 20px;
    }
    .places .container:after {
        display: none;
    }
    .intermap-places ul li a {
        margin-bottom: 0px;
    }
    .sbi-title {font-size: 20px;line-height: 135%;}
    .sbi-desc ul {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .sbi-desc ul li {
        margin-bottom: 4px;
        padding-left: 16px;
        font-size: 14px;
    }
    .services-banners-item {
        margin-bottom: 20px;
    }
    .services-banners-item:nth-child(2) {
        width: 100%;
        height: 190px;
        margin: 0px;
        margin-bottom: 20px;
    }
    .services-banners-item:nth-child(3) {
        width: 100%;
        height: 190px;
        margin-bottom: 20px;
    }
    .services-banners-item:nth-child(4) {
        width: 100%;
        height: 190px;
        margin: 0;
        margin-bottom: 20px;
    }
    .services-banners-item:nth-child(5) {
        width: 100%;
        height: 195px;
        margin-bottom: 20px;
    }
    .services-banners {
        margin-bottom: 30px;
    }
    .carprice-content {
        display: flex;
        flex-direction: column;
        gap: 0px;
    }
    .carprice-content-center {
        position: relative;
        max-width: 100%;
        -webkit-transform: unset;
                transform: unset;
        left: unset;
        bottom: unset;
    }
    .carprice-content-center img {
        width: 100%;
    }
    .carprice-content-left {
        max-width: 100%;
        margin-bottom: 30px;
    }
    .carprice-subtitle {
        font-size: 20px;
        line-height: 135%;
        margin-bottom: 20px;
    }
    .carprice-content-right {
        max-width: 100%;
        padding: 15px;
    }
    .carprice h3 {
        font-size: 18px;
        line-height: 135%;
    }
    .carprice ul li {
        font-size: 14px;
        line-height: 145%;
    }
    .carbuyback-list {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .carbuyback-icon-box {
        margin-bottom: 15px;
    }
    .carbuyback-item-title {
        font-size: 20px;
        margin-bottom: 12px;
    }
    p {
        font-size: 14px;
        line-height: 145%;
    }
    .carbuyback-prebox {
        padding: 0px;
        border: unset;
        max-width: 100%;
    }
    .places .container {
        padding: 0px 15px;
    }
    .places-subtitle {
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 145%;
    }
    .places-title {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .intermap-places ul {
        -webkit-columns: 2;
           -moz-columns: 2;
                columns: 2;
        gap: 10px;
        padding-left: 10px;
    }
    .intermap-places ul li a,
    .carbuyback-item-desc p,
    .whyus-list-item p,
    .steps-item-desc,
    .seo-text p,
    .seo-text ul li,
    .seo-text ol li,
    .banner-desc ul li,
    .banner-minitext {
        font-size: 14px;
        line-height: 145%;
    }
    .carbuyback-subtitle {
        margin-bottom: 50px;
        font-size: 14px;
        line-height: 145%;
    }
    .cartype-bg {
        width: 100%;
        border-radius: 4px;
        overflow: hidden;
        border: 1px solid var(--grey-divider);
    }
    .swiper-button-next.cartypeSwiper-next {
        right: 30%;
    }
    .swiper-button-prev.cartypeSwiper-prev {
        left: 30%;
    }
    .places-content {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 50px;
    }
    select.wpcf7-form-control.wpcf7-select {
        font-size: 14px!important;
    }
    .form-wrap__input-wrap input {
        font-size: 14px!important;
    }
    .seotext-main {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
        margin-bottom: 20px;
    }
    .seo-text ul {
        padding-left: 10px;
    }
    .seo-text ul li {
        margin-bottom: 15px;
    }
    .seotext ol {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        margin: 16px 0px;
        gap: 15px;
        padding-left: 15px;
    }
    .seotext ol li strong {
        font-size: 20px;
        line-height: 135%;
        margin-bottom: 10px;
    }
    .seotext ol li::marker {
        font-size: 20px;
        line-height: 135%;
    }
    .mf_content {
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding: 30px 0px 20px;
    }
    .footer-menu {
        -webkit-column-count: auto;
        -webkit-column-gap: 20px;
        -moz-column-count: auto;
             column-count: auto;
        -moz-column-gap: 20px;
             column-gap: 20px;
    }
    .mf_col_top {
        -ms-grid-columns: minmax(0, 92px) 20px 1fr;
        grid-template-columns: minmax(0, 92px) 1fr;
        gap: 20px;
        margin-bottom: 15px;
    }
    .logo-text {
        font-size: 14px;
        line-height: 145%;
    }
    .mf_col .phone {
        margin-bottom: 15px;
        font-size: 20px;
        line-height: 100%;
    }
    .mf_col_bottom {
        margin-bottom: 20px;
    }
    .mf_col_text {
        margin-bottom: 10px;
        font-size: 20px;
        line-height: 135%;
    }
    .mf_col_menu .sub-menu {
        margin-top: 0px;
        margin-bottom: 10px;
    }
    .footer-menu > li > a {
        font-size: 20px;
        margin: 10px 0px;
    }
    .footer_copy_content {
        padding: 5px 0px;
    }
    .footer_copy_col {
        font-size: 12px;
        line-height: 145%;
    }
    .mf_col_social a {
        width: 32px;
        height: 32px;
        padding: 0px;
        background: var(--bg);
    }
    .mf_col_social a:hover {
        transition: all 0.3s;
        background: var(--orange-normal);
    }
    .header_desctop .container {
        -ms-grid-columns: 82px 1fr;
        grid-template-columns: 82px 1fr;
        height: auto;
        position: relative;
    }
    .carprice-content-left h2 br {
        display: block;
    }
    .mobile-menu .mf_col_social {
        justify-content: center;
        margin-bottom: 100px;
    }
    .mobile-menu-content {
        margin-bottom: 20px;
    }
    .redemp .banner-title,
    .commision h1 {
        font-size: 26px;
        margin-bottom: 25px;
        line-height: normal;
    }
    .redemp.advant {
        padding: 30px 0px;
    }
    .ra-box {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .ra-box-title {
        font-size: 24px;
        line-height: 135%;
        margin: 0px;
        text-align: center;
        margin-bottom: 30px;
    }
    .ra-box-desc {
        padding: 0 15px 15px;
    }
    .ra-box-desc p {
        font-size: 14px;
        line-height: 145%;
    }
    .whyus-desc p strong {
        font-size: 20px;
        line-height: normal;
    }
    .whyus-form.redemp {
        padding: 15px;
    }
    .whyus-form-bottom-messeg {
        flex-direction: column;
        text-align: center;
        gap: 10px;
        font-size: 14px;
        line-height: normal;
        display: flex;
    }
    .seotext.standart.redemp .seotext-main .seo-text p {
        font-size: 14px;
        line-height: 145%;
        font-family: var(--font-family);
    }
    .seotext.standart.redemp .seotext-main {
        gap: 0px;
    }
    .vikup .seotext-main {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .sellauto .seotext.standart.redemp .seotext-main {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .seo-text.dop {
        margin-top: 20px;
    }
    .redemp .seo-text.dop ul {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .redemp .seo-text.dop ul li strong {
        font-size: 20px;
        line-height: normal;
        margin-bottom: 10px;
    }
    .seo-text ul li {
        margin: 0px;
    }
    .seo-text ul li::before {
        top: 10px;
        -webkit-transform: unset;
                transform: unset;
    }
    .moto .carbuyback-list {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    img.seo-text-img {
        border-radius: 4px;
    }
    .seotext-main img {
        border-radius: 4px;
        overflow: hidden;
        height: 240px;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: center center;
        object-position: center center;
        width: 100%;
    }
    .carprice-content-right-box .orange-btn {
        margin: 0 auto;
    }
    .dtp .carbuyback-list {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .whyus.dtp .container {
        padding-top: 30px;
    }
    .dtp .whyus-icon {
        margin-top: -16px;
    }
    .whyus {
        border-bottom: 1px solid var(--grey-divider);
    }
    .comission .seotext-main {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .seotext.standart.dtp.comission {
        border-bottom: 1px solid var(--grey-divider););
    }
    .avtopodbor-page .banner-content {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 0px;
    }
    .avtopodbor-page .banner-content .banner-title {
        font-size: 26px;
        line-height: normal;
        margin-bottom: 25px;
    }
    .avtopodbor-page .banner-content .banner-right .banner-right-form {
        -webkit-transform: unset;
        transform: unset;
        top: unset;
        width: 100%;
        margin: 0 auto;
        max-width: 100%;
    }
    .avtopodbor-page .banner-content .banner-right:before {
        display: none;
    }
    .avtopodbor-page .banner-content .banner-right {
        flex-direction: column-reverse;
        gap: 20px;
    }
    .avtopodbor-page .standart {
        padding: 30px 15px 30px;
    }
    .preim {
        margin-top: 30px;
        padding: 30px 0px;
    }
    .preim h2 {
        max-width: 100%;
    }
    .preim-list {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .carpark .preim-list {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .preim-item-icon {
        margin-bottom: 15px;
    }
    .preim-item-icon img {
        right: 0;
        margin: 0 auto;
        position: relative;
    }
    .offer-list {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
        margin-bottom: 30px;
    }
    .offer-item {
        padding: 15px;
    }
    .offer-item-title {
        font-size: 20px;
        line-height: normal;
        position: relative;
    }
    .offer-item-desc p {
        font-size: 14px;
        line-height: 145%;
    }
    .offer-item-desc {
        margin-bottom: 15px;
    }
    .offer-what-content {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 147px;
    }
    .offer-what-right {
        row-gap: 20px;
    }
    .offer-what-left {
        row-gap: 20px;
        align-items: flex-start;
        text-align: left;
    }
    .offer-what-left .offer-what-item {
        text-align: left;
        flex-direction: row-reverse;
    }
    .offer-what-item {
        max-width: 100%;
        gap: 15px;
    }
    .offer-what-right .offer-what-item:nth-child(2) {
        padding: 0px;
    }
    .offer-what-item-text {
        font-size: 14px;
        line-height: 145%;
    }
    .avtopodbor-page .whyus .container {
        padding: 30px 15px 30px;
    }
    .sub-title-left {
        margin: 0px;
        padding: 0px;
        max-width: 100%;
        margin-bottom: 25px;
        font-size: 16px;
        line-height: normal;
    }
    .avtopodbor-page .whyus-icon {
        margin-top: -8px;
    }
    .avtopodbor-page .seotext .container {
        gap: 0px;
    }
    .avtopodbor-page .seotext-main {
        display: flex;
        flex-direction: column-reverse;
    }
    .banner-bottom img {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 20px;
    }
    .carpark-block {padding: 30px 0px;}
    .carpark-block h2 {
        margin-bottom: 20px;
    }
    .carpark-type {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .carpark-type-item img {
        -o-object-fit: contain;
           object-fit: contain;
    }
    .carpark-type-title {
        font-size: 20px;
        line-height: normal;
    }
    .carpark-type-desc {
        font-size: 14px;
        line-height: 145%;
    }
    .carpark-banner-list {
        gap: 20px;
    }
    .carpark-banner-item {
        padding: 30px 20px;
        flex-direction: column;
    }
    .carpark-banner-subtitle {
        font-size: 20px;
        line-height: normal;
    }
    .carpark-banner-text {
        font-size: 14px;
        line-height: 145%;
        margin-bottom: 20px;
    }
    .carpark-banner-item:last-of-type {
        flex-direction: column;
    }
    .whyus-text {
        margin: 0px;
        margin-bottom: 20px;
    }
    .whyus-tst {
        margin: 0px;
        margin-bottom: 20px;
    }
    .messeg-list img {
        height: 32px;
        width: 32px;
    }
    .commision .banner-right-form {
        top: unset;
        -webkit-transform: unset;
                transform: unset;
    }
    .redemp.advant.comission {
        padding-bottom: 0px;
    }
    .carbuyback-subtitle p br {
        margin-bottom: 15px;
    }
    .comission .carbuyback-list {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .comission .seo-text h3 {
        font-size: 20px;
        line-height: 135%;
    }
    .change-banner {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 0px;
        margin-bottom: 30px;
    }
    .change-banner img {
        height: 200px;
    }
    .change-banner-content {
        padding: 15px;
    }
    .change-banner-desc p {
        font-size: 14px;
        line-height: 145%;
    }
    .cv-t {
        font-size: 20px;
        line-height: 135%;
        margin-bottom: 20px;
    }
    .cv-list {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .cv-item img {
        height: auto;
        margin-bottom: 16px;
    }
    .cv-item-title {
        font-size: 20px;
        line-height: 135%;
    }
    .cv-item-desc {
        font-size: 14px;
        line-height: 145%;
    }
    .change.standart .container {
        padding: 0px;
    }
    .about-content {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .about-banner .banner-right-form {
        top: unset;
        -webkit-transform: unset;
                transform: unset;
    }
    .about-content h1 {
        font-size: 26px;
        line-height: normal;
        margin-bottom: 25px;
    }
    .about-banner {
        height: auto;
        padding: 30px 0px;
    }
    .advant-description {
        margin-bottom: 20px;
    }
    .about-us .carbuyback-list {
        margin-bottom: 30px;
    }
    .about-imgtext-bottom-text {
        font-size: 24px;
        line-height: normal;
        margin-bottom: 25px;
    }
    .bancont {
        height: auto;
        display: flex;
        flex-direction: column;
        gap: 30px;
        padding: 15px;
    }
    .about-bancont {
        padding: 30px 0px;
    }
    .bancont h2 {
        font-size: 24px;
        line-height: 135%;
    }
    .bancont-desc {
        margin-bottom: 20px;
    }
    .bancont-left {
        gap: 20px;
    }
    .mobile-header-menu li.current-menu-item > a {
        color: var(--blue);
        opacity: unset;
    }
    .mobile-header-menu li a:hover {
        color: #4290f2;
    }
    .mobile-menu .sub-menu {
        margin-bottom: 0px;
    }
    .carprice.standart.online .container {
        padding: 0px;
    }
    .seotext.standart.carpark .container {
        padding: 0px;
    }
    .carprice-content-left h1 {
        font-size: 26px;
        line-height: normal;
        margin-bottom: 25px;
    }
    .contacts {
        padding: 30px 0px;
    }
    .contacts-content {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .contacts-left {
        padding: 15px;
    }
    .contacts-left h1 {
        font-size: 26px;
        margin-bottom: 25px;
        line-height: normal;
    }
    .messeg-list {
        justify-content: center;
    }
    .footer-menu a:hover {
        color: var(--blue);
        transition: opacity 0.3s ease;
        opacity: 1;
    }
    .footer-menu > li.mismall > a:hover {
        color: var(--white);
        opacity: 0.5;
    }
    .banner-right {
        margin: 0 auto;
        width: 100%;
    }
}

/* Мобильные устройства (портретная ориентация) */
@media (max-width: 480px) {
    /* Ваши стили для мобильных устройств */
}

